## python-ovsdbapp 0.4.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

fixtures>=3.0.0 # Apache-2.0/BSD
ovs>=2.7.0 # Apache-2.0
pbr!=2.1.0,>=2.0.0 # Apache-2.0
