=== debian/changelog ===
python-ovsdbapp (0.4.0-0ubuntu2~cloud0) xenial-pike; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 16 Jun 2017 08:49:26 +0000

python-ovsdbapp (0.4.0-0ubuntu2) artful; urgency=medium

  * d/rules: Switch to using ostestr for unit test execution, scope tests
    to unit tests only.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 09:13:34 +0100

python-ovsdbapp (0.4.0-0ubuntu1) artful; urgency=low

  * Initial version.

 -- James Page <james.page@ubuntu.com>  Wed, 17 May 2017 12:49:54 +0100
