=== debian/control ===
Source: python-ovsdbapp
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all (>= 2.6.6-3),
               python-pbr,
               python-setuptools (>= 0.6b3),
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-fixtures,
                     python-openvswitch,
                     python-os-testr,
                     python-oslotest (>= 1.10.0),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python3-fixtures,
                     python3-openvswitch,
                     python3-os-testr,
                     python3-oslotest (>= 1.10.0),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     testrepository,
Standards-Version: 3.9.8
Homepage: http://www.openstack.org/
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ovsdbapp
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ovsdbapp
Testsuite: autopkgtest-pkg-python

Package: python-ovsdbapp
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: A library for creating OVSDB applications
 The ovdsbapp library is useful for creating applications that communicate
 via Open_vSwitch's OVSDB protocol (https://tools.ietf.org/html/rfc7047). It
 wraps the Python 'ovs' and adds an event loop and friendly transactions.
 .
 This package provides the Python 2 module.

Package: python3-ovsdbapp
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: A library for creating OVSDB applications
 The ovdsbapp library is useful for creating applications that communicate
 via Open_vSwitch's OVSDB protocol (https://tools.ietf.org/html/rfc7047). It
 wraps the Python 'ovs' and adds an event loop and friendly transactions.
 .
 This package provides the Python 3 module.
