## python-ovsdbapp 0.9.1

=== requirements.txt ===
--- 
+++ 
@@ -3,5 +3,7 @@
 # process, which may cause wedges in the gate later.
 
 fixtures>=3.0.0 # Apache-2.0/BSD
+netaddr>=0.7.18 # BSD
 ovs>=2.7.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
+six>=1.10.0 # MIT
