=== debian/changelog ===
python-ovsdbapp (0.9.1-0ubuntu1) bionic; urgency=medium

  * New upstream point release.
  * d/control: Bump debhelper compat to 10.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Feb 2018 13:21:04 -0500

python-ovsdbapp (0.9.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 15:08:10 +0000

python-ovsdbapp (0.6.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Nov 2017 09:13:08 +0000
