=== debian/control ===
Source: python-ovsdbapp
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools,
 python-all (>= 2.6.6-3),
 python-pbr (>= 2.0.0),
 python-setuptools (>= 0.6b3),
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-coverage (>= 4.0),
 python-fixtures (>= 3.0.0),
 python-hacking (>= 0.12.0),
 python-netaddr (>= 0.7.18),
 python-openstackdocstheme (>= 1.17.0),
 python-openvswitch (>= 2.7.0),
 python-os-testr (>= 1.0.0),
 python-oslotest (>= 1:1.10.0),
 python-six (>= 1.10.0),
 python-subunit (>= 1.0.0),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python3-coverage (>= 4.0),
 python3-fixtures (>= 3.0.0),
 python3-hacking (>= 0.12.0),
 python3-netaddr (>= 0.7.18),
 python3-openstackdocstheme (>= 1.17.0),
 python3-openvswitch (>= 2.7.0),
 python3-os-testr (>= 1.0.0),
 python3-oslotest (>= 1:1.10.0),
 python3-six (>= 1.10.0),
 python3-subunit (>= 1.0.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 testrepository,
Standards-Version: 4.1.2
Homepage: http://www.openstack.org/
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ovsdbapp
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ovsdbapp
Testsuite: autopkgtest-pkg-python

Package: python-ovsdbapp
Architecture: all
Depends:
 python-fixtures (>= 3.0.0),
 python-netaddr (>= 0.7.18),
 python-openvswitch (>= 2.7.0),
 python-pbr (>= 2.0.0),
 python-six (>= 1.10.0),
 ${misc:Depends},
 ${python:Depends},
Description: A library for creating OVSDB applications
 The ovdsbapp library is useful for creating applications that communicate
 via Open_vSwitch's OVSDB protocol (https://tools.ietf.org/html/rfc7047). It
 wraps the Python 'ovs' and adds an event loop and friendly transactions.
 .
 This package provides the Python 2 module.

Package: python3-ovsdbapp
Architecture: all
Depends:
 python3-fixtures (>= 3.0.0),
 python3-netaddr (>= 0.7.18),
 python3-openvswitch (>= 2.7.0),
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.10.0),
 ${misc:Depends},
 ${python3:Depends},
Description: A library for creating OVSDB applications
 The ovdsbapp library is useful for creating applications that communicate
 via Open_vSwitch's OVSDB protocol (https://tools.ietf.org/html/rfc7047). It
 wraps the Python 'ovs' and adds an event loop and friendly transactions.
 .
 This package provides the Python 3 module.
