=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=ovsdbapp

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	OS_TEST_PATH=./ovsdbapp/tests/unit python2-ostestr
	OS_TEST_PATH=./ovsdbapp/tests/unit python3-ostestr
endif
