=== debian/changelog ===
python-ovsdbapp (0.12.0-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 06 Aug 2018 17:44:29 +0000

python-ovsdbapp (0.12.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run tests via pkgos-dh_auto_test.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Aug 2018 12:21:47 -0400

python-ovsdbapp (0.11.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 17:05:28 +0100

python-ovsdbapp (0.9.1-2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Update Vcs-Browser/Vcs-Git to point at lp:~ubuntu-server-dev,
      run basic autopkgtests, and set debhelper >= 10~.
    - d/rules: Build with pybuild.
    - d/gbp.conf: Retain for pristine-tar.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 May 2018 14:53:00 -0400

python-ovsdbapp (0.9.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2018 00:08:54 +0000

python-ovsdbapp (0.9.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Feb 2018 11:21:04 +0000

python-ovsdbapp (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #878248)

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Oct 2017 18:22:16 +0200
