=== debian/control ===
Source: python-ovsdbapp
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-coverage (>= 4.0),
 python-fixtures (>= 3.0.0),
 python-hacking (>= 0.12.0),
 python-netaddr (>= 0.7.18),
 python-openstackdocstheme (>= 1.18.1),
 python-openvswitch (>= 2.8.0),
 python-os-testr (>= 1.0.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-six (>= 1.10.0),
 python-stestr,
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python3-fixtures (>= 3.0.0),
 python3-netaddr (>= 0.7.18),
 python3-openvswitch (>= 2.8.0),
 python3-os-testr (>= 1.0.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-six (>= 1.10.0),
 python3-stestr,
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ovsdbapp
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ovsdbapp
Homepage: https://github.com/openstack/ovsdbapp
Testsuite: autopkgtest-pkg-python

Package: python-ovsdbapp
Architecture: all
Depends:
 python-fixtures (>= 3.0.0),
 python-netaddr (>= 0.7.18),
 python-openvswitch (>= 2.8.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-six (>= 1.10.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-ovsdbapp-doc,
Description: library for creating OVSDB applications - Python 2.7
 The ovdsbapp library is useful for creating applications that communicate via
 Open vSwitch's OVSDB protocol (https://tools.ietf.org/html/rfc7047). It wraps
 the Python 'ovs' and adds an event loop and friendly transactions. It features
 an thread-based event loop for using ovs.db.Idl, transaction support, native
 OVSDB communication.
 .
 This package contains the Python 2.7 module.

Package: python-ovsdbapp-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: library for creating OVSDB applications - doc
 The ovdsbapp library is useful for creating applications that communicate via
 Open vSwitch's OVSDB protocol (https://tools.ietf.org/html/rfc7047). It wraps
 the Python 'ovs' and adds an event loop and friendly transactions. It features
 an thread-based event loop for using ovs.db.Idl, transaction support, native
 OVSDB communication.
 .
 This package contains the documentation.

Package: python3-ovsdbapp
Architecture: all
Depends:
 python3-fixtures (>= 3.0.0),
 python3-netaddr (>= 0.7.18),
 python3-openvswitch (>= 2.8.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-six (>= 1.10.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-ovsdbapp-doc,
Description: library for creating OVSDB applications - Python 3.x
 The ovdsbapp library is useful for creating applications that communicate via
 Open vSwitch's OVSDB protocol (https://tools.ietf.org/html/rfc7047). It wraps
 the Python 'ovs' and adds an event loop and friendly transactions. It features
 an thread-based event loop for using ovs.db.Idl, transaction support, native
 OVSDB communication.
 .
 This package contains the Python 3.x module.
