## python-ovsdbapp 0.12.2

=== debian/changelog ===
python-ovsdbapp (0.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Jan 2019 23:22:48 +0100

python-ovsdbapp (0.12.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 15:25:16 +0200

python-ovsdbapp (0.12.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Building the sphinx doc with Python 3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 13:59:17 +0200
