=== debian/control ===
--- 
+++ 
@@ -1,62 +1,59 @@
 Source: python-ovsdbapp
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 9),
  dh-python,
  openstack-pkg-tools,
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx (>= 1.5.1),
 Build-Depends-Indep:
- python-coverage (>= 4.0),
- python-fixtures (>= 3.0.0),
- python-hacking (>= 0.12.0),
- python-netaddr (>= 0.7.18),
- python-openstackdocstheme (>= 1.18.1),
+ python-coverage,
+ python-fixtures,
+ python-hacking,
+ python-netaddr,
  python-openvswitch (>= 2.8.0),
  python-os-testr (>= 1.0.0),
  python-oslo.utils (>= 3.33.0),
  python-oslotest (>= 1:3.2.0),
- python-six (>= 1.10.0),
- python-stestr,
- python-testscenarios (>= 0.4),
+ python-six,
+ python-stestr (>= 2.0.0),
+ python-testscenarios,
  python-testtools (>= 2.2.0),
- python3-fixtures (>= 3.0.0),
- python3-netaddr (>= 0.7.18),
+ python3-fixtures,
+ python3-netaddr,
+ python3-openstackdocstheme (>= 1.18.1),
  python3-openvswitch (>= 2.8.0),
  python3-os-testr (>= 1.0.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
- python3-six (>= 1.10.0),
- python3-stestr,
- python3-testscenarios (>= 0.4),
+ python3-six,
+ python3-stestr (>= 2.0.0),
+ python3-testscenarios,
  python3-testtools (>= 2.2.0),
  subunit,
- testrepository,
 Standards-Version: 4.1.3
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ovsdbapp
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ovsdbapp
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-ovsdbapp
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-ovsdbapp.git
 Homepage: https://github.com/openstack/ovsdbapp
-Testsuite: autopkgtest-pkg-python
 
 Package: python-ovsdbapp
 Architecture: all
 Depends:
- python-fixtures (>= 3.0.0),
- python-netaddr (>= 0.7.18),
+ python-fixtures,
+ python-netaddr,
  python-openvswitch (>= 2.8.0),
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
- python-six (>= 1.10.0),
+ python-six,
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -88,12 +85,12 @@
 Package: python3-ovsdbapp
 Architecture: all
 Depends:
- python3-fixtures (>= 3.0.0),
- python3-netaddr (>= 0.7.18),
+ python3-fixtures,
+ python3-netaddr,
  python3-openvswitch (>= 2.8.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
- python3-six (>= 1.10.0),
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
