=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/ovsdbapp.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	OS_TEST_PATH=./ovsdbapp/tests/unit pkgos-dh_auto_test 'ovsdbapp\.tests\.unit.*'
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-ovsdbapp-doc/usr/share/doc/python-ovsdbapp-doc/html
	dh_sphinxdoc
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build
