## python-ovsdbapp 0.15.0

=== debian/changelog ===
python-ovsdbapp (0.15.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 12 Mar 2019 10:42:15 +0000

python-ovsdbapp (0.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Mar 2019 09:41:06 +0000

python-ovsdbapp (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 13:46:20 -0500
