=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-ovsdbapp
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10~),
  dh-python,
  openstack-pkg-tools,
  python-all,
@@ -14,46 +15,53 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.5.1),
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-coverage,
- python-fixtures,
- python-hacking,
- python-netaddr,
+ python-coverage (>= 4.0),
+ python-fixtures (>= 3.0.0),
+ python-hacking (>= 0.12.0),
+ python-netaddr (>= 0.7.18),
  python-openvswitch (>= 2.8.0),
  python-os-testr (>= 1.0.0),
  python-oslo.utils (>= 3.33.0),
  python-oslotest (>= 1:3.2.0),
- python-six,
+ python-six (>= 1.10.0),
  python-stestr (>= 2.0.0),
- python-testscenarios,
+ python-subunit (>= 1.0.0),
+ python-testscenarios (>= 0.4),
  python-testtools (>= 2.2.0),
- python3-fixtures,
- python3-netaddr,
+ python3-coverage (>= 4.0),
+ python3-fixtures (>= 3.0.0),
+ python3-hacking (>= 0.12.0),
+ python3-netaddr (>= 0.7.18),
  python3-openstackdocstheme (>= 1.18.1),
  python3-openvswitch (>= 2.8.0),
  python3-os-testr (>= 1.0.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
- python3-six,
+ python3-reno (>= 2.5.0),
+ python3-six (>= 1.10.0),
  python3-stestr (>= 2.0.0),
- python3-testscenarios,
+ python3-subunit (>= 1.0.0),
+ python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  subunit,
+ testrepository,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-ovsdbapp
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-ovsdbapp.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ovsdbapp
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ovsdbapp
 Homepage: https://github.com/openstack/ovsdbapp
+Testsuite: autopkgtest-pkg-python
 
 Package: python-ovsdbapp
 Architecture: all
 Depends:
- python-fixtures,
- python-netaddr,
+ python-fixtures (>= 3.0.0),
+ python-netaddr (>= 0.7.18),
  python-openvswitch (>= 2.8.0),
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
- python-six,
+ python-six (>= 1.10.0),
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -85,12 +93,12 @@
 Package: python3-ovsdbapp
 Architecture: all
 Depends:
- python3-fixtures,
- python3-netaddr,
+ python3-fixtures (>= 3.0.0),
+ python3-netaddr (>= 0.7.18),
  python3-openvswitch (>= 2.8.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
- python3-six,
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
