## python-ovsdbapp 0.17.0

=== debian/changelog ===
python-ovsdbapp (0.17.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 26 Sep 2019 22:37:34 +0000

python-ovsdbapp (0.17.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 11:52:25 +0100

python-ovsdbapp (0.16.0-0ubuntu2) eoan; urgency=medium

  * Drop Python 2 support.
    - d/control: Drop py2 BD's and python-ovsdbapp binary package.
    - d/rules: Drop --with python2 and add --no-py2 as appropriate.
  * d/rules: Use --with sphinxdoc to ensure doc build is completed.

 -- James Page <james.page@ubuntu.com>  Wed, 04 Sep 2019 10:17:42 +0100

python-ovsdbapp (0.16.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:50:28 -0400
