## python-ovsdbapp 1.0.0

=== debian/changelog ===
python-ovsdbapp (1.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Feb 2020 15:59:55 -0500

python-ovsdbapp (0.18.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/control: Retain autopkgtest-pkg-python testsuite.
    - d/control: Keep debhelper compat level 10.
    - d/rules: Build with pybuild.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 11 Dec 2019 13:08:31 +0100

python-ovsdbapp (0.17.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:07:41 +0200

python-ovsdbapp (0.17.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2019 21:43:58 +0200

python-ovsdbapp (0.15.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:11:07 +0200

python-ovsdbapp (0.15.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 22:00:02 +0100
