## python-ovsdbapp 1.1.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 fixtures>=3.0.0 # Apache-2.0/BSD
 netaddr>=0.7.18 # BSD
-oslo.utils>=3.33.0 # Apache-2.0
 ovs>=2.8.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 six>=1.10.0 # MIT
