=== debian/changelog ===
python-ovsdbapp (1.1.0-0ubuntu2) focal; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/ussuri branch.

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Hemanth Nakkina ]
  * Don't give up when an Exception happens in idl.run (LP: #1895727)
    - d/p/0001-Don-t-give-up-when-an-Exception-happens-in-idl.run.patch

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Apr 2021 17:12:59 -0400

python-ovsdbapp (1.1.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 15:32:46 -0400
