=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -18,21 +18,19 @@
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 0.12.0),
  python3-netaddr (>= 0.7.18),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.20.0),
  python3-openvswitch (>= 2.8.0),
  python3-os-testr (>= 1.0.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-oslo.utils,
  python3-oslotest (>= 1:3.2.0),
- python3-reno (>= 2.5.0),
  python3-six (>= 1.10.0),
  python3-stestr (>= 2.0.0),
- python3-subunit (>= 1.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- python3-testrepository,
-Standards-Version: 4.1.3
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ovsdbapp
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ovsdbapp
+ subunit,
+Standards-Version: 4.4.1
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-ovsdbapp
+Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-ovsdbapp
 Homepage: https://github.com/openstack/ovsdbapp
 Testsuite: autopkgtest-pkg-python
