## python-ovsdbapp 1.5.0

=== requirements.txt ===
--- 
+++ 
@@ -6,4 +6,3 @@
 netaddr>=0.7.18 # BSD
 ovs>=2.8.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-six>=1.10.0 # MIT
