=== debian/changelog ===
python-ovsdbapp (1.5.0-0ubuntu2) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/victoria branch.

  [ Hemanth Nakkina ]
  * Don't give up when an Exception happens in idl.run (LP: #1895727)
    - d/p/0001-Don-t-give-up-when-an-Exception-happens-in-idl.run.patch

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 08 Oct 2020 14:45:23 +0000

python-ovsdbapp (1.5.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Sep 2020 15:57:23 -0400

python-ovsdbapp (1.4.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/copyright, d/rules: Update upstream git URL.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 29 Jul 2020 14:59:10 -0400

python-ovsdbapp (1.3.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to debhelper compat 12.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 12 Jun 2020 14:18:34 -0400
