=== debian/control ===
--- 
+++ 
@@ -6,32 +6,34 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-coverage (>= 4.0),
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 0.12.0),
+ python3-isort (>= 4.3.21),
  python3-netaddr (>= 0.7.18),
- python3-openstackdocstheme (>= 1.20.0),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-openvswitch (>= 2.8.0),
  python3-os-testr (>= 1.0.0),
  python3-oslo.utils,
  python3-oslotest (>= 1:3.2.0),
  python3-six (>= 1.10.0),
  python3-stestr (>= 2.0.0),
+ python3-subunit (>= 1.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  subunit,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-ovsdbapp
-Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-ovsdbapp
-Homepage: https://github.com/openstack/ovsdbapp
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-ovsdbapp
+Homepage: https://opendev.org/openstack/ovsdbapp
 Testsuite: autopkgtest-pkg-python
 
 Package: python-ovsdbapp-doc
