=== debian/control ===
Source: python-ovsdbapp
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-fixtures,
 python3-hacking,
 python3-isort (>= 4.3.21),
 python3-netaddr,
 python3-openstackdocstheme,
 python3-openvswitch,
 python3-os-testr,
 python3-oslo.utils,
 python3-oslotest,
 python3-stestr,
 python3-testscenarios,
 python3-testtools,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-ovsdbapp
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-ovsdbapp.git
Homepage: https://github.com/openstack/ovsdbapp

Package: python-ovsdbapp-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: library for creating OVSDB applications - doc
 The ovdsbapp library is useful for creating applications that communicate via
 Open vSwitch's OVSDB protocol (https://tools.ietf.org/html/rfc7047). It wraps
 the Python 'ovs' and adds an event loop and friendly transactions. It features
 an thread-based event loop for using ovs.db.Idl, transaction support, native
 OVSDB communication.
 .
 This package contains the documentation.

Package: python3-ovsdbapp
Architecture: all
Depends:
 python3-fixtures,
 python3-netaddr,
 python3-openvswitch,
 python3-oslo.utils,
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-ovsdbapp-doc,
Description: library for creating OVSDB applications - Python 3.x
 The ovdsbapp library is useful for creating applications that communicate via
 Open vSwitch's OVSDB protocol (https://tools.ietf.org/html/rfc7047). It wraps
 the Python 'ovs' and adds an event loop and friendly transactions. It features
 an thread-based event loop for using ovs.db.Idl, transaction support, native
 OVSDB communication.
 .
 This package contains the Python 3.x module.
