## python-ovsdbapp 1.6.1

=== debian/changelog ===
python-ovsdbapp (1.6.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Mon, 31 Jan 2022 10:21:38 +0000
