## python-ovsdbapp 1.9.4

=== debian/changelog ===
python-ovsdbapp (1.9.4-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * d/gbp.conf: Create stable/wallaby branch.
  * New stable point release for OpenStack Wallaby (LP: #2007919).
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Jul 2023 11:59:42 -0400

python-ovsdbapp (1.9.0-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 22 Mar 2021 23:33:42 +0000
