=== debian/control ===
--- 
+++ 
@@ -1,36 +1,40 @@
 Source: python-ovsdbapp
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-coverage,
- python3-fixtures,
- python3-hacking,
+ python3-coverage (>= 4.0),
+ python3-fixtures (>= 3.0.0),
+ python3-hacking (>= 0.12.0),
  python3-isort (>= 4.3.21),
- python3-netaddr,
- python3-openstackdocstheme,
- python3-openvswitch,
- python3-os-testr,
+ python3-netaddr (>= 0.7.18),
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-openvswitch (>= 2.10.0),
+ python3-os-testr (>= 1.0.0),
  python3-oslo.utils,
- python3-oslotest,
- python3-stestr,
- python3-testscenarios,
- python3-testtools,
+ python3-oslotest (>= 1:3.2.0),
+ python3-six (>= 1.10.0),
+ python3-stestr (>= 2.0.0),
+ python3-subunit (>= 1.0.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
  subunit,
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-ovsdbapp
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-ovsdbapp.git
-Homepage: https://github.com/openstack/ovsdbapp
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-ovsdbapp
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-ovsdbapp
+Homepage: https://opendev.org/openstack/ovsdbapp
+Testsuite: autopkgtest-pkg-python
 
 Package: python-ovsdbapp-doc
 Section: doc
@@ -50,11 +54,12 @@
 Package: python3-ovsdbapp
 Architecture: all
 Depends:
- python3-fixtures,
- python3-netaddr,
- python3-openvswitch,
- python3-oslo.utils,
- python3-pbr,
+ python3-fixtures (>= 3.0.0),
+ python3-netaddr (>= 0.7.18),
+ python3-openvswitch (>= 2.10.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-pbr (>= 2.0.0),
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
