=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Build-Depends-Indep:
  python3-coverage (>= 4.0),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 1.1.0),
  python3-isort (>= 4.3.21),
  python3-netaddr (>= 0.7.18),
  python3-openstackdocstheme (>= 2.2.1),
