## python-ovsdbapp 1.15.1

=== requirements.txt ===
--- 
+++ 
@@ -4,5 +4,5 @@
 
 fixtures>=3.0.0 # Apache-2.0/BSD
 netaddr>=0.7.18 # BSD
-ovs>=2.8.0 # Apache-2.0
+ovs>=2.10.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
