=== debian/changelog ===
python-ovsdbapp (1.15.1-0ubuntu2.1) jammy; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/yoga branch.

  [ Edward Hope-Morley ]
  * Fix ovsdb transaction retry handling (LP: #1988457)
    - d/p/Fix-TRY_AGAIN-handling.patch: Cherry pick from upstream OpenStack
      stable/yoga branch.

 -- James Page <james.page@ubuntu.com>  Fri, 09 Aug 2024 14:21:07 +0100

python-ovsdbapp (1.15.1-0ubuntu2) jammy; urgency=medium

  * d/p/fix-broken-behavior-after-recent-OVS-update.patch: Cherry-picked
    from upstream to fix broken behavior after recent OVS update
    (LP: #1965819).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 04 Apr 2022 16:30:53 -0400

python-ovsdbapp (1.15.1-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 10:29:20 -0500

python-ovsdbapp (1.14.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 14:57:08 -0500
