=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT := https://github.com/openstack/ovsdbapp.git
+UPSTREAM_GIT := https://opendev.org/openstack/ovsdbapp.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 export PYBUILD_NAME=ovsdbapp
