## python-ovsdbapp 1.15.3

=== debian/changelog ===
python-ovsdbapp (1.15.3-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 10:57:16 +0000

python-ovsdbapp (1.15.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 May 2022 10:40:14 +0200

python-ovsdbapp (1.15.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 14:23:41 +0100

python-ovsdbapp (1.15.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Feb 2022 10:56:03 +0100
