=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,19 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT := https://opendev.org/openstack/ovsdbapp.git
+UPSTREAM_GIT := https://github.com/openstack/ovsdbapp.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
-export PYBUILD_NAME=ovsdbapp
+%:
+	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
-%:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+override_dh_auto_clean:
+	rm -rf build
+
+override_dh_auto_build:
+	echo "Do nothing..."
+
+override_dh_auto_install:
+	pkgos-dh_auto_install --no-py2
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
